.pan-zoom-wrapper {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

.pan-zoom-wrapper::-webkit-scrollbar {
    display: none;
    /* Chrome, Safari, Opera */
}

/* Force la ligne rouge de l'heure actuelle à traverser tout le calendrier */
.fc-timegrid-now-indicator-line {
    left: -3000px !important;
    right: -3000px !important;
    width: auto !important;
    border-top: 2px solid #e85347 !important;
    /* La couleur de ton choix */
    z-index: 50 !important;
    pointer-events: none;
    /* Empêche la ligne de bloquer les clics en dessous */
}

.nk-app-root {
    overflow: visible !important;
}

.filtres-sticky {
    position: sticky !important;
    top: 80px;
    z-index: 1000;
    padding-top: 10px;
    padding-bottom: 10px;
}

.dropdown-menu-md {
    min-width: 400px;
    max-width: 400px;
}

#notifications-dropdown .nk-notification-item {
    cursor: pointer;
}

#notifications-dropdown a.nk-notification-item {
    color: inherit;
}

#notifications-dropdown a.nk-notification-item:hover {
    background-color: #f5f6fa;
}

.btn-outline-primary:hover {
    color: #fff !important;
}

@media (max-width: 991px) {
    .nk-split-md > * {
        width: 100% !important;
    }
}
